#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Regular_38_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0030, zero]
0x00,0x00,0xB6,0xFE,0xAE,0x04,0x00,0x00,0x00,0xC1,0xFF,0xFF,0xFF,0x9F,0x00,0x00,
0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x50,0xFF,0x8F,0x00,0xB2,0xFF,0x1F,0x00,
0xD0,0xFF,0x0A,0x00,0x00,0xFD,0x8F,0x00,0xF1,0xFF,0x02,0x00,0x00,0xF6,0xDF,0x00,
0xF6,0xDF,0x00,0x00,0x00,0xF2,0xFF,0x01,0xF9,0xAF,0x00,0x00,0x00,0xE0,0xFF,0x04,
0xFB,0x8F,0x00,0x00,0x00,0xD0,0xFF,0x07,0xFC,0x7F,0x00,0x00,0x00,0xB0,0xFF,0x08,
0xFD,0x6F,0x00,0x00,0x00,0xB0,0xFF,0x09,0xFD,0x6F,0x00,0x00,0x00,0xA0,0xFF,0x09,
0xFD,0x6F,0x00,0x00,0x00,0xA0,0xFF,0x09,0xFD,0x6F,0x00,0x00,0x00,0xA0,0xFF,0x09,
0xFD,0x6F,0x00,0x00,0x00,0xA0,0xFF,0x09,0xFD,0x6F,0x00,0x00,0x00,0xA0,0xFF,0x09,
0xFD,0x6F,0x00,0x00,0x00,0xA0,0xFF,0x09,0xFD,0x6F,0x00,0x00,0x00,0xB0,0xFF,0x09,
0xFC,0x7F,0x00,0x00,0x00,0xB0,0xFF,0x08,0xFA,0x9F,0x00,0x00,0x00,0xD0,0xFF,0x06,
0xF8,0xBF,0x00,0x00,0x00,0xF0,0xFF,0x04,0xF5,0xEF,0x00,0x00,0x00,0xF2,0xFF,0x01,
0xF1,0xFF,0x03,0x00,0x00,0xF7,0xDF,0x00,0xC0,0xFF,0x0A,0x00,0x00,0xFD,0x8F,0x00,
0x50,0xFF,0x8F,0x00,0xB1,0xFF,0x1F,0x00,0x00,0xFB,0xFF,0xEF,0xFF,0xFF,0x08,0x00,
0x00,0xC0,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0xB6,0xFE,0xAE,0x04,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0x20,0xE9,0x00,0x00,0x30,0xFA,0xFF,0x00,0x50,0xFC,0xFF,0xFF,0x60,
0xFD,0xFF,0xFF,0xFF,0xF0,0xFF,0xEF,0xFB,0xFF,0xF0,0xDF,0x06,0xF5,0xFF,0xC0,0x05,
0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,
0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,
0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,
0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,
0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,
0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,
0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF5,0xFF,
// Unicode: [0x0032, two]
0x00,0x00,0x71,0xEC,0xEF,0x4A,0x00,0x00,0x00,0x00,0x40,0xFE,0xFF,0xFF,0xFF,0x1B,
0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x10,0xFE,0xEF,0x05,0x20,
0xFC,0xFF,0x06,0x00,0x70,0xFF,0x2F,0x00,0x00,0xD0,0xFF,0x0C,0x00,0xD0,0xFF,0x08,
0x00,0x00,0x60,0xFF,0x1F,0x00,0xF1,0xFF,0x03,0x00,0x00,0x20,0xFF,0x3F,0x00,0xF2,
0xFF,0x01,0x00,0x00,0x00,0xFF,0x3F,0x00,0x81,0x88,0x00,0x00,0x00,0x10,0xFF,0x2F,
0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,
0x00,0xF7,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0x6F,0x00,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x03,0x00,0x00,
0x00,0x00,0x00,0x30,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0x0C,0x00,
0x00,0x00,0x00,0x00,0x00,0xFA,0xEF,0x01,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x4F,
0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,
0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,
0xF5,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,
0x00,0xB0,0xFF,0xEF,0xEE,0xEE,0xEE,0xEE,0xEE,0x03,0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x04,0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,
// Unicode: [0x0033, three]
0x00,0x00,0x81,0xFD,0xDF,0x29,0x00,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x07,0x00,
0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x10,0xFF,0xDF,0x03,0x30,0xFC,0xFF,0x01,
0x80,0xFF,0x1E,0x00,0x00,0xE1,0xFF,0x07,0xC0,0xFF,0x08,0x00,0x00,0x90,0xFF,0x0B,
0xF0,0xFF,0x04,0x00,0x00,0x60,0xFF,0x0D,0x60,0x66,0x01,0x00,0x00,0x50,0xFF,0x0E,
0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0x09,
0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0x03,0x00,0x00,0x00,0x00,0x71,0xFF,0x9F,0x00,
0x00,0x00,0xA0,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0xA0,0xFF,0xFF,0xDF,0x02,0x00,
0x00,0x00,0x80,0xEE,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x40,0xFD,0xFF,0x02,
0x00,0x00,0x00,0x00,0x00,0xD1,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,
0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x3F,
0xB1,0xBB,0x01,0x00,0x00,0x00,0xFF,0x3F,0xF1,0xFF,0x03,0x00,0x00,0x20,0xFF,0x1F,
0xE0,0xFF,0x07,0x00,0x00,0x60,0xFF,0x0E,0xA0,0xFF,0x0E,0x00,0x00,0xD0,0xFF,0x09,
0x30,0xFF,0xCF,0x02,0x20,0xFC,0xFF,0x02,0x00,0xF8,0xFF,0xEF,0xFE,0xFF,0x7F,0x00,
0x00,0x80,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x92,0xFD,0xDF,0x29,0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0x10,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0x9F,
0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,
0xA0,0xFF,0xFE,0x9F,0x00,0x00,0x00,0x00,0x00,0xF2,0xCF,0xFB,0x9F,0x00,0x00,0x00,
0x00,0x00,0xFA,0x5F,0xFB,0x9F,0x00,0x00,0x00,0x00,0x20,0xFF,0x0D,0xFB,0x9F,0x00,
0x00,0x00,0x00,0xA0,0xFF,0x05,0xFB,0x9F,0x00,0x00,0x00,0x00,0xF2,0xDF,0x00,0xFB,
0x9F,0x00,0x00,0x00,0x00,0xFA,0x6F,0x00,0xFB,0x9F,0x00,0x00,0x00,0x30,0xFF,0x0E,
0x00,0xFB,0x9F,0x00,0x00,0x00,0xB0,0xFF,0x06,0x00,0xFB,0x9F,0x00,0x00,0x00,0xF3,
0xEF,0x00,0x00,0xFB,0x9F,0x00,0x00,0x00,0xFB,0x7F,0x00,0x00,0xFB,0x9F,0x00,0x00,
0x30,0xFF,0x0E,0x00,0x00,0xFB,0x9F,0x00,0x00,0xB0,0xFF,0x07,0x00,0x00,0xFB,0x9F,
0x00,0x00,0xF3,0xEF,0x00,0x00,0x00,0xFB,0x9F,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x09,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0xEC,0xEE,0xEE,
0xEE,0xEE,0xFF,0xFF,0xEE,0x08,0x00,0x00,0x00,0x00,0x00,0xFB,0x9F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFB,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0x9F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,
0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0x9F,0x00,0x00,
// Unicode: [0x0035, five]
0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,
0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0xF9,0x8F,0x44,0x44,0x44,0x44,0x01,
0x00,0xFB,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x4F,0x00,0x00,0x00,0x00,0x00,
0x00,0xFD,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,
0x00,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0x0E,0x10,0x02,0x00,0x00,0x00,
0x30,0xFF,0x6D,0xFD,0xFF,0x5C,0x00,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,
0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x70,0xFF,0x8F,0x02,0x82,0xFF,0xFF,0x01,
0x00,0x84,0x05,0x00,0x00,0xF6,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0B,
0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0x1F,
0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0x1F,
0x82,0x78,0x00,0x00,0x00,0x30,0xFF,0x0F,0xF2,0xFF,0x00,0x00,0x00,0x60,0xFF,0x0E,
0xF0,0xFF,0x04,0x00,0x00,0xB0,0xFF,0x0B,0xA0,0xFF,0x0C,0x00,0x00,0xF3,0xFF,0x05,
0x20,0xFF,0xAF,0x01,0x50,0xFE,0xDF,0x00,0x00,0xF8,0xFF,0xEF,0xFF,0xFF,0x4F,0x00,
0x00,0x80,0xFF,0xFF,0xFF,0xEF,0x04,0x00,0x00,0x00,0x93,0xFD,0xDE,0x18,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x60,0xDA,0x9F,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x9F,0x00,0x00,
0x00,0x00,0xFB,0xFF,0xFF,0x9F,0x00,0x00,0x00,0xA0,0xFF,0xDF,0x27,0x00,0x00,0x00,
0x00,0xF4,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0xFD,0xAF,0x00,0x00,0x00,0x00,0x00,
0x40,0xFF,0x1E,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,
0xD0,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x20,0xD9,0xCE,0x17,0x00,0x00,
0xF3,0xDF,0xF5,0xFF,0xFF,0xDF,0x02,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0x1E,0x00,
0xF6,0xFF,0xEF,0x05,0x91,0xFF,0x9F,0x00,0xF7,0xFF,0x1E,0x00,0x00,0xFA,0xFF,0x01,
0xF8,0xFF,0x04,0x00,0x00,0xF1,0xFF,0x05,0xF8,0xDF,0x00,0x00,0x00,0xB0,0xFF,0x09,
0xF9,0xBF,0x00,0x00,0x00,0x80,0xFF,0x0B,0xF8,0xBF,0x00,0x00,0x00,0x70,0xFF,0x0C,
0xF8,0xCF,0x00,0x00,0x00,0x50,0xFF,0x0D,0xF6,0xEF,0x00,0x00,0x00,0x60,0xFF,0x0C,
0xF4,0xFF,0x00,0x00,0x00,0x80,0xFF,0x0B,0xF1,0xFF,0x05,0x00,0x00,0xB0,0xFF,0x08,
0xC0,0xFF,0x0B,0x00,0x00,0xF0,0xFF,0x04,0x60,0xFF,0x4F,0x00,0x00,0xF8,0xEF,0x00,
0x00,0xFD,0xEF,0x04,0x80,0xFF,0x7F,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,
0x00,0x40,0xFF,0xFF,0xFF,0xCF,0x01,0x00,0x00,0x00,0x81,0xFD,0xCE,0x06,0x00,0x00,
// Unicode: [0x0037, seven]
0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x01,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x01,0xE6,0xEE,0xEE,0xEE,0xEE,0xEE,0xFE,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF9,0x8F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0x00,
0x00,0x00,0x50,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x07,0x00,0x00,
0x00,0x00,0x00,0x00,0xF1,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xBF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,
0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,
0xE0,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xEF,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0x3F,0x00,0x00,0x00,
0x00,0x00,0x00,0x60,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x08,0x00,
0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xDF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x40,
0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,
0x00,0xF0,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xFB,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0x5F,0x00,0x00,
0x00,0x00,0x00,0x00,0x70,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x00,0xB6,0xFE,0xAE,0x04,0x00,0x00,0x00,0xC1,0xFF,0xFF,0xFF,0xAF,0x00,0x00,
0x00,0xFD,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x70,0xFF,0x8F,0x00,0xC2,0xFF,0x3F,0x00,
0xE0,0xFF,0x0A,0x00,0x10,0xFF,0x9F,0x00,0xF2,0xFF,0x03,0x00,0x00,0xF8,0xDF,0x00,
0xF4,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x00,0xF5,0xFF,0x00,0x00,0x00,0xF3,0xFF,0x00,
0xF3,0xFF,0x01,0x00,0x00,0xF5,0xEF,0x00,0xF1,0xFF,0x04,0x00,0x00,0xF8,0xBF,0x00,
0xA0,0xFF,0x0C,0x00,0x10,0xFF,0x5F,0x00,0x20,0xFF,0xAF,0x02,0xC3,0xFF,0x0C,0x00,
0x00,0xF4,0xFF,0xFF,0xFF,0xDF,0x01,0x00,0x00,0x60,0xFF,0xFF,0xFF,0x2F,0x00,0x00,
0x00,0xF8,0xFF,0xEF,0xFF,0xEF,0x03,0x00,0x60,0xFF,0x6F,0x00,0xA1,0xFF,0x1E,0x00,
0xF0,0xFF,0x06,0x00,0x00,0xFB,0xBF,0x00,0xF6,0xDF,0x00,0x00,0x00,0xF2,0xFF,0x01,
0xFA,0x9F,0x00,0x00,0x00,0xE0,0xFF,0x06,0xFC,0x7F,0x00,0x00,0x00,0xB0,0xFF,0x08,
0xFD,0x7F,0x00,0x00,0x00,0xB0,0xFF,0x09,0xFB,0x8F,0x00,0x00,0x00,0xD0,0xFF,0x07,
0xF9,0xCF,0x00,0x00,0x00,0xF1,0xFF,0x04,0xF4,0xFF,0x04,0x00,0x00,0xF8,0xFF,0x00,
0xD0,0xFF,0x5E,0x00,0x70,0xFF,0x8F,0x00,0x30,0xFF,0xFF,0xEF,0xFF,0xFF,0x0D,0x00,
0x00,0xE3,0xFF,0xFF,0xFF,0xCF,0x01,0x00,0x00,0x00,0xC7,0xFE,0xBE,0x05,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x00,0x70,0xFC,0xCE,0x07,0x00,0x00,0x00,0x30,0xFD,0xFF,0xFF,0xDF,0x02,0x00,
0x00,0xE1,0xFF,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0xFA,0xFF,0x06,0x80,0xFF,0x9F,0x00,
0x20,0xFF,0x5F,0x00,0x00,0xF9,0xFF,0x01,0x70,0xFF,0x0D,0x00,0x00,0xF0,0xFF,0x07,
0xB0,0xFF,0x07,0x00,0x00,0x90,0xFF,0x0B,0xE0,0xFF,0x04,0x00,0x00,0x50,0xFF,0x0E,
0xF0,0xFF,0x02,0x00,0x00,0x20,0xFF,0x1F,0xF0,0xFF,0x02,0x00,0x00,0x10,0xFF,0x2F,
0xF0,0xFF,0x03,0x00,0x00,0x00,0xFF,0x3F,0xF0,0xFF,0x05,0x00,0x00,0x00,0xFF,0x4F,
0xC0,0xFF,0x08,0x00,0x00,0x20,0xFF,0x4F,0x80,0xFF,0x0D,0x00,0x00,0x90,0xFF,0x3F,
0x30,0xFF,0x6F,0x00,0x00,0xF5,0xFF,0x3F,0x00,0xFC,0xFF,0x16,0x81,0xFF,0xFF,0x2F,
0x00,0xF3,0xFF,0xFF,0xFF,0xDF,0xFF,0x1F,0x00,0x50,0xFF,0xFF,0xFF,0x3C,0xFF,0x0F,
0x00,0x00,0x92,0xDC,0x6B,0x30,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x01,
0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0x3F,0x00,
0x00,0x00,0x10,0x72,0xFE,0xFF,0x08,0x00,0x00,0x00,0xFD,0xFF,0xFF,0x9F,0x00,0x00,
0x00,0x00,0xFD,0xFF,0xEF,0x05,0x00,0x00,0x00,0x00,0xED,0xAD,0x05,0x00,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0x00,0x00,0xA0,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,
0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFE,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xED,0xFF,0x01,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xA8,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,
0xD0,0xFF,0x53,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x10,0xFF,0x1F,
0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xAF,0x00,0xFC,0x5F,0x00,0x00,0x00,0x00,0x00,
0x00,0xFC,0x6F,0x00,0xF7,0xAF,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0x1F,0x00,0xF3,
0xFF,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x0D,0x00,0xE0,0xFF,0x04,0x00,0x00,0x00,
0x00,0xB0,0xFF,0x08,0x00,0xA0,0xFF,0x09,0x00,0x00,0x00,0x00,0xF0,0xFF,0x04,0x00,
0x50,0xFF,0x0E,0x00,0x00,0x00,0x00,0xF5,0xFF,0x00,0x00,0x10,0xFF,0x3F,0x00,0x00,
0x00,0x00,0xFA,0xBF,0x00,0x00,0x00,0xFC,0x8F,0x00,0x00,0x00,0x00,0xFE,0x6F,0x00,
0x00,0x00,0xF8,0xDF,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,
0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xD0,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0xF2,0xFF,0x03,0x00,0x00,0x00,0x50,0xFF,
0x1F,0x00,0x00,0xF7,0xEF,0x00,0x00,0x00,0x00,0x00,0xFF,0x6F,0x00,0x00,0xFC,0xAF,
0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x10,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,
0xF6,0xFF,0x01,0x60,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0xB0,0xFF,
0x0B,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0x0A,0xF1,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0x80,0xFF,0x0F,
// Unicode: [0x0042, B]
0xF1,0xFF,0xFF,0xFF,0xFF,0x9D,0x03,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xF1,0xFF,0x05,0x00,0x10,
0xE5,0xFF,0x3F,0x00,0xF1,0xFF,0x05,0x00,0x00,0x20,0xFF,0x9F,0x00,0xF1,0xFF,0x05,
0x00,0x00,0x00,0xFA,0xDF,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF7,0xFF,0x00,0xF1,
0xFF,0x05,0x00,0x00,0x00,0xF6,0xFF,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF7,0xEF,
0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0xFB,0xBF,0x00,0xF1,0xFF,0x05,0x00,0x00,0x40,
0xFF,0x4F,0x00,0xF1,0xFF,0x05,0x00,0x00,0xF6,0xFF,0x0A,0x00,0xF1,0xFF,0xFF,0xFF,
0xFF,0xFF,0xAF,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x3E,0x00,0x00,0xF1,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0xF1,0xFF,0x05,0x00,0x00,0xB3,0xFF,0x4F,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0xFC,0xDF,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF3,
0xFF,0x03,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF0,0xFF,0x06,0xF1,0xFF,0x05,0x00,0x00,
0x00,0xE0,0xFF,0x08,0xF1,0xFF,0x05,0x00,0x00,0x00,0xE0,0xFF,0x08,0xF1,0xFF,0x05,
0x00,0x00,0x00,0xF0,0xFF,0x07,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF4,0xFF,0x04,0xF1,
0xFF,0x05,0x00,0x00,0x00,0xFD,0xEF,0x00,0xF1,0xFF,0x05,0x00,0x00,0xC4,0xFF,0x8F,
0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,
0xBF,0x01,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xAD,0x04,0x00,0x00,
// Unicode: [0x0043, C]
0x00,0x00,0x20,0xC7,0xFE,0xCE,0x18,0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,
0x07,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0xF8,0xFF,0x6D,0x01,
0x61,0xFE,0xFF,0x05,0x20,0xFF,0xCF,0x00,0x00,0x00,0xE1,0xFF,0x0D,0x90,0xFF,0x1F,
0x00,0x00,0x00,0x50,0xFF,0x3F,0xF0,0xFF,0x08,0x00,0x00,0x00,0x00,0xFF,0x7F,0xF3,
0xFF,0x03,0x00,0x00,0x00,0x00,0xFC,0xAF,0xF7,0xFF,0x00,0x00,0x00,0x00,0x00,0xFA,
0xCF,0xF9,0xDF,0x00,0x00,0x00,0x00,0x00,0x21,0x22,0xFA,0xCF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xCF,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xF9,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x00,0x00,0x00,
0x00,0x00,0xFA,0xCF,0xF3,0xFF,0x02,0x00,0x00,0x00,0x00,0xFC,0xAF,0xF0,0xFF,0x07,
0x00,0x00,0x00,0x00,0xFF,0x7F,0x90,0xFF,0x0E,0x00,0x00,0x00,0x50,0xFF,0x3F,0x20,
0xFF,0xAF,0x00,0x00,0x00,0xD1,0xFF,0x0D,0x00,0xF8,0xFF,0x4B,0x00,0x51,0xFD,0xFF,
0x04,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0x07,0x00,0x00,0x00,0x30,0xD8,0xFE,0xBE,0x17,0x00,0x00,
// Unicode: [0x0044, D]
0xF1,0xFF,0xFF,0xFF,0xCE,0x38,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x2B,
0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x03,0x00,0xF1,0xFF,0x05,0x00,0x41,
0xFA,0xFF,0x1E,0x00,0xF1,0xFF,0x05,0x00,0x00,0x50,0xFF,0xAF,0x00,0xF1,0xFF,0x05,
0x00,0x00,0x00,0xF6,0xFF,0x02,0xF1,0xFF,0x05,0x00,0x00,0x00,0xE0,0xFF,0x08,0xF1,
0xFF,0x05,0x00,0x00,0x00,0x80,0xFF,0x0C,0xF1,0xFF,0x05,0x00,0x00,0x00,0x50,0xFF,
0x0F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x20,0xFF,0x2F,0xF1,0xFF,0x05,0x00,0x00,0x00,
0x10,0xFF,0x3F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xFF,0x4F,0xF1,0xFF,0x05,0x00,
0x00,0x00,0x00,0xFF,0x5F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xFF,0x5F,0xF1,0xFF,
0x05,0x00,0x00,0x00,0x00,0xFF,0x5F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xFF,0x5F,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xFF,0x4F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x10,
0xFF,0x3F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x20,0xFF,0x2F,0xF1,0xFF,0x05,0x00,0x00,
0x00,0x50,0xFF,0x0F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x90,0xFF,0x0D,0xF1,0xFF,0x05,
0x00,0x00,0x00,0xE0,0xFF,0x08,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF8,0xFF,0x02,0xF1,
0xFF,0x05,0x00,0x00,0x60,0xFF,0xAF,0x00,0xF1,0xFF,0x05,0x00,0x51,0xFB,0xFF,0x1E,
0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x02,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,
0x1A,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xCE,0x28,0x00,0x00,0x00,
// Unicode: [0x0045, E]
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,
// Unicode: [0x0046, F]
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0x00,0x40,0xD9,0xFE,0xCE,0x28,0x00,0x00,0x00,0x20,0xFC,0xFF,0xFF,0xFF,0xFF,
0x08,0x00,0x00,0xE2,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xFD,0xFF,0x4B,0x01,
0x62,0xFE,0xFF,0x06,0x60,0xFF,0x8F,0x00,0x00,0x00,0xE1,0xFF,0x0E,0xC0,0xFF,0x0C,
0x00,0x00,0x00,0x50,0xFF,0x4F,0xF2,0xFF,0x05,0x00,0x00,0x00,0x00,0xFE,0x8F,0xF5,
0xFF,0x01,0x00,0x00,0x00,0x00,0xFB,0xBF,0xF8,0xEF,0x00,0x00,0x00,0x00,0x00,0x53,
0x45,0xF9,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xCF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xBF,
0x00,0x00,0x80,0xFF,0xFF,0xFF,0xDF,0xFB,0xBF,0x00,0x00,0x80,0xFF,0xFF,0xFF,0xDF,
0xFB,0xBF,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xDF,0xFA,0xCF,0x00,0x00,0x00,0x00,0x00,
0xF9,0xDF,0xF9,0xDF,0x00,0x00,0x00,0x00,0x00,0xF9,0xDF,0xF7,0xFF,0x00,0x00,0x00,
0x00,0x00,0xF9,0xDF,0xF4,0xFF,0x03,0x00,0x00,0x00,0x00,0xF9,0xDF,0xF0,0xFF,0x08,
0x00,0x00,0x00,0x00,0xF9,0xDF,0xA0,0xFF,0x1F,0x00,0x00,0x00,0x00,0xF9,0xDF,0x30,
0xFF,0xCF,0x01,0x00,0x00,0x10,0xFD,0xDF,0x00,0xF8,0xFF,0x6E,0x01,0x20,0xE7,0xFF,
0x8F,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0xF8,0xFF,0xFF,0xFF,
0xFF,0x7F,0x00,0x00,0x00,0x10,0xC7,0xFE,0xEF,0x6B,0x01,0x00,
// Unicode: [0x004A, J]
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0A,
0xFD,0x8F,0x00,0x00,0x00,0xD0,0xFF,0x09,0xFC,0x9F,0x00,0x00,0x00,0xF0,0xFF,0x07,
0xF9,0xEF,0x00,0x00,0x00,0xF4,0xFF,0x04,0xF5,0xFF,0x06,0x00,0x00,0xFC,0xEF,0x00,
0xE0,0xFF,0x7F,0x01,0xB3,0xFF,0x8F,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,
0x00,0xF5,0xFF,0xFF,0xFF,0xCF,0x01,0x00,0x00,0x10,0xC8,0xFE,0xBE,0x05,0x00,0x00,
// Unicode: [0x004C, L]
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,
// Unicode: [0x004D, M]
0xF1,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xCF,0xF1,0xFF,0xCF,0x00,
0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xCF,0xF1,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,
0x00,0xF6,0xFF,0xCF,0xF1,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xCF,
0xF1,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xCF,0xF1,0xFF,0xFF,0x0F,
0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0xCF,0xF1,0xFF,0xFE,0x4F,0x00,0x00,0x00,0x00,
0x90,0xFF,0xFE,0xCF,0xF1,0xFF,0xFA,0x9F,0x00,0x00,0x00,0x00,0xE0,0xFF,0xF9,0xCF,
0xF1,0xFF,0xF5,0xEF,0x00,0x00,0x00,0x00,0xF3,0xEF,0xF6,0xCF,0xF1,0xFF,0xE1,0xFF,
0x03,0x00,0x00,0x00,0xF8,0x9F,0xF6,0xCF,0xF1,0xFF,0xA1,0xFF,0x08,0x00,0x00,0x00,
0xFD,0x4F,0xF7,0xCF,0xF1,0xFF,0x42,0xFF,0x0D,0x00,0x00,0x20,0xFF,0x0F,0xF7,0xCF,
0xF1,0xFF,0x02,0xFF,0x2F,0x00,0x00,0x70,0xFF,0x0A,0xF7,0xCF,0xF1,0xFF,0x03,0xFA,
0x7F,0x00,0x00,0xC0,0xFF,0x05,0xF8,0xCF,0xF1,0xFF,0x03,0xF5,0xCF,0x00,0x00,0xF1,
0xFF,0x00,0xF8,0xCF,0xF1,0xFF,0x04,0xF0,0xFF,0x01,0x00,0xF6,0xAF,0x00,0xF9,0xCF,
0xF1,0xFF,0x04,0xB0,0xFF,0x06,0x00,0xFB,0x5F,0x00,0xF9,0xCF,0xF1,0xFF,0x04,0x50,
0xFF,0x0B,0x00,0xFF,0x0F,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x10,0xFF,0x0F,0x50,0xFF,
0x0B,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,0xFB,0x4F,0xA0,0xFF,0x05,0x00,0xFA,0xCF,
0xF1,0xFF,0x05,0x00,0xF6,0x9F,0xE0,0xFF,0x01,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,
0xF1,0xEF,0xF4,0xBF,0x00,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,0xB0,0xFF,0xFC,0x6F,
0x00,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,0x60,0xFF,0xFF,0x1F,0x00,0x00,0xFA,0xCF,
0xF1,0xFF,0x05,0x00,0x10,0xFF,0xFF,0x0C,0x00,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,
0x00,0xFC,0xFF,0x06,0x00,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,0x00,0xF7,0xFF,0x01,
0x00,0x00,0xFA,0xCF,0xF1,0xFF,0x05,0x00,0x00,0xF2,0xCF,0x00,0x00,0x00,0xFA,0xCF,
// Unicode: [0x004E, N]
0xF1,0xFF,0x09,0x00,0x00,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x1F,0x00,0x00,0x00,
0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x9F,0x00,0x00,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,
0xFF,0x01,0x00,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0xFF,0x09,0x00,0x00,0x00,0xD0,
0xFF,0x09,0xF1,0xFF,0xFF,0x1F,0x00,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0xFE,0x9F,
0x00,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0xF7,0xFF,0x01,0x00,0x00,0xD0,0xFF,0x09,
0xF1,0xFF,0xA5,0xFF,0x09,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x25,0xFF,0x1F,0x00,
0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x05,0xFA,0x9F,0x00,0x00,0xD0,0xFF,0x09,0xF1,0xFF,
0x05,0xF2,0xFF,0x01,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x05,0xA0,0xFF,0x09,0x00,0xD0,
0xFF,0x09,0xF1,0xFF,0x05,0x20,0xFF,0x1F,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x05,0x00,
0xFA,0x9F,0x00,0xD0,0xFF,0x09,0xF1,0xFF,0x05,0x00,0xF2,0xFF,0x01,0xD0,0xFF,0x09,
0xF1,0xFF,0x05,0x00,0xA0,0xFF,0x09,0xD0,0xFF,0x09,0xF1,0xFF,0x05,0x00,0x20,0xFF,
0x1F,0xD0,0xFF,0x09,0xF1,0xFF,0x05,0x00,0x00,0xF9,0x9F,0xD0,0xFF,0x09,0xF1,0xFF,
0x05,0x00,0x00,0xF2,0xFF,0xD1,0xFF,0x09,0xF1,0xFF,0x05,0x00,0x00,0x90,0xFF,0xD9,
0xFF,0x09,0xF1,0xFF,0x05,0x00,0x00,0x20,0xFF,0xEF,0xFF,0x09,0xF1,0xFF,0x05,0x00,
0x00,0x00,0xF9,0xFF,0xFF,0x09,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x09,
0xF1,0xFF,0x05,0x00,0x00,0x00,0x90,0xFF,0xFF,0x09,0xF1,0xFF,0x05,0x00,0x00,0x00,
0x20,0xFF,0xFF,0x09,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xF9,0xFF,0x09,0xF1,0xFF,
0x05,0x00,0x00,0x00,0x00,0xF2,0xFF,0x09,
// Unicode: [0x004F, O]
0x00,0x00,0x20,0xC8,0xFE,0xCE,0x17,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,
0xFF,0x07,0x00,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0xF8,
0xFF,0x7E,0x23,0x84,0xFF,0xFF,0x06,0x00,0x20,0xFF,0xCF,0x01,0x00,0x00,0xD1,0xFF,
0x1E,0x00,0x90,0xFF,0x1F,0x00,0x00,0x00,0x30,0xFF,0x6F,0x00,0xF0,0xFF,0x08,0x00,
0x00,0x00,0x00,0xFB,0xCF,0x00,0xF3,0xFF,0x03,0x00,0x00,0x00,0x00,0xF6,0xFF,0x00,
0xF6,0xFF,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x03,0xF8,0xDF,0x00,0x00,0x00,0x00,
0x00,0xF0,0xFF,0x05,0xF9,0xCF,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x06,0xFA,0xBF,
0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x07,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0xE0,
0xFF,0x07,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x07,0xFB,0xBF,0x00,0x00,
0x00,0x00,0x00,0xE0,0xFF,0x07,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x07,
0xFA,0xBF,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x07,0xF9,0xCF,0x00,0x00,0x00,0x00,
0x00,0xF0,0xFF,0x06,0xF9,0xDF,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x05,0xF7,0xFF,
0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x03,0xF3,0xFF,0x03,0x00,0x00,0x00,0x00,0xF5,
0xFF,0x00,0xF0,0xFF,0x08,0x00,0x00,0x00,0x00,0xFA,0xCF,0x00,0x90,0xFF,0x1F,0x00,
0x00,0x00,0x20,0xFF,0x7F,0x00,0x20,0xFF,0xCF,0x00,0x00,0x00,0xD1,0xFF,0x1F,0x00,
0x00,0xF8,0xFF,0x6E,0x12,0x73,0xFE,0xFF,0x06,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,
0xFF,0xAF,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,
0x20,0xC8,0xFE,0xCE,0x27,0x00,0x00,0x00,
// Unicode: [0x0050, P]
0xF1,0xFF,0xFF,0xFF,0xFF,0xCE,0x18,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x07,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0xF1,0xFF,0x05,0x00,0x00,
0x71,0xFF,0xFF,0x04,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF2,0xFF,0x0C,0xF1,0xFF,0x05,
0x00,0x00,0x00,0x70,0xFF,0x2F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x10,0xFF,0x6F,0xF1,
0xFF,0x05,0x00,0x00,0x00,0x00,0xFE,0x8F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xFD,
0x9F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0xFD,0x8F,0xF1,0xFF,0x05,0x00,0x00,0x00,
0x00,0xFF,0x6F,0xF1,0xFF,0x05,0x00,0x00,0x00,0x50,0xFF,0x3F,0xF1,0xFF,0x05,0x00,
0x00,0x00,0xE1,0xFF,0x0E,0xF1,0xFF,0x05,0x00,0x00,0x51,0xFE,0xFF,0x06,0xF1,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xCE,0x28,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,
0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,
0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,
0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,
0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,
0x00,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0052, R]
0xF1,0xFF,0xFF,0xFF,0xEF,0x9D,0x03,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,
0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0xF1,0xFF,0x05,0x00,0x10,
0xE6,0xFF,0x6F,0x00,0xF1,0xFF,0x05,0x00,0x00,0x10,0xFE,0xDF,0x00,0xF1,0xFF,0x05,
0x00,0x00,0x00,0xF6,0xFF,0x02,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF1,0xFF,0x05,0xF1,
0xFF,0x05,0x00,0x00,0x00,0xF0,0xFF,0x07,0xF1,0xFF,0x05,0x00,0x00,0x00,0xE0,0xFF,
0x08,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF0,0xFF,0x07,0xF1,0xFF,0x05,0x00,0x00,0x00,
0xF2,0xFF,0x05,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF8,0xFF,0x01,0xF1,0xFF,0x05,0x00,
0x00,0x30,0xFF,0xCF,0x00,0xF1,0xFF,0x05,0x00,0x20,0xF7,0xFF,0x3F,0x00,0xF1,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xF1,0xFF,0x05,0x00,0xB0,0xFF,0x0E,
0x00,0x00,0xF1,0xFF,0x05,0x00,0x40,0xFF,0x5F,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,
0xFD,0xCF,0x00,0x00,0xF1,0xFF,0x05,0x00,0x00,0xF6,0xFF,0x03,0x00,0xF1,0xFF,0x05,
0x00,0x00,0xE0,0xFF,0x0B,0x00,0xF1,0xFF,0x05,0x00,0x00,0x80,0xFF,0x2F,0x00,0xF1,
0xFF,0x05,0x00,0x00,0x10,0xFF,0x9F,0x00,0xF1,0xFF,0x05,0x00,0x00,0x00,0xFA,0xFF,
0x01,0xF1,0xFF,0x05,0x00,0x00,0x00,0xF3,0xFF,0x08,0xF1,0xFF,0x05,0x00,0x00,0x00,
0xC0,0xFF,0x0E,0xF1,0xFF,0x05,0x00,0x00,0x00,0x50,0xFF,0x6F,
// Unicode: [0x0053, S]
0x00,0x00,0x30,0xD9,0xFF,0x9D,0x04,0x00,0x00,0x00,0x10,0xFB,0xFF,0xFF,0xFF,0xBF,
0x01,0x00,0x00,0xD1,0xFF,0xFF,0xFF,0xFF,0xFF,0x1D,0x00,0x00,0xFA,0xFF,0x3B,0x00,
0x93,0xFF,0xCF,0x00,0x20,0xFF,0x9F,0x00,0x00,0x00,0xF7,0xFF,0x04,0x70,0xFF,0x1F,
0x00,0x00,0x00,0xD0,0xFF,0x0A,0xA0,0xFF,0x0C,0x00,0x00,0x00,0x80,0xFF,0x0E,0xB0,
0xFF,0x0B,0x00,0x00,0x00,0x50,0xFF,0x0F,0xA0,0xFF,0x0E,0x00,0x00,0x00,0x10,0x44,
0x04,0x60,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x00,0x00,0xF7,0xFF,0x9F,0x02,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,
0xBF,0x05,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xEF,0x07,0x00,0x00,0x00,0x00,
0x10,0xF9,0xFF,0xFF,0xDF,0x03,0x00,0x00,0x00,0x00,0x00,0xC6,0xFF,0xFF,0x4F,0x00,
0x00,0x00,0x00,0x00,0x00,0xC3,0xFF,0xEF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,
0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x0D,0x41,0x44,0x00,0x00,0x00,
0x00,0x70,0xFF,0x0F,0xF5,0xFF,0x00,0x00,0x00,0x00,0x50,0xFF,0x1F,0xF3,0xFF,0x03,
0x00,0x00,0x00,0x50,0xFF,0x1F,0xE0,0xFF,0x09,0x00,0x00,0x00,0x90,0xFF,0x0E,0x80,
0xFF,0x5F,0x00,0x00,0x00,0xF2,0xFF,0x0A,0x00,0xFE,0xFF,0x39,0x00,0x61,0xFE,0xFF,
0x02,0x00,0xE2,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0x10,0xFB,0xFF,0xFF,0xFF,
0xFF,0x06,0x00,0x00,0x00,0x30,0xD9,0xFF,0xBE,0x17,0x00,0x00,
// Unicode: [0x0054, T]
0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xBF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0xC0,0xFF,
0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,
0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,
0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,
0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,
0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,
0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,
0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,
0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,
0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,
0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,
0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,
0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,
0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x09,0x00,0x00,0x00,
// Unicode: [0x0055, U]
0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,
0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,
0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,
0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,
0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,
0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,
0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,
0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,
0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,
0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,
0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x0F,0xF9,0xCF,0x00,0x00,0x00,
0x00,0x60,0xFF,0x0F,0xF8,0xDF,0x00,0x00,0x00,0x00,0x70,0xFF,0x0E,0xF6,0xFF,0x00,
0x00,0x00,0x00,0x90,0xFF,0x0D,0xF3,0xFF,0x04,0x00,0x00,0x00,0xE0,0xFF,0x09,0xE0,
0xFF,0x0D,0x00,0x00,0x00,0xF7,0xFF,0x04,0x60,0xFF,0xDF,0x15,0x00,0x93,0xFF,0xBF,
0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0x1E,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,
0xCF,0x01,0x00,0x00,0x00,0x82,0xEC,0xFF,0x9D,0x04,0x00,0x00,
// Unicode: [0x0056, V]
0xF1,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0x06,0xC0,0xFF,0x0E,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0x01,0x70,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0xFD,0xCF,
0x00,0x20,0xFF,0x6F,0x00,0x00,0x00,0x00,0x20,0xFF,0x7F,0x00,0x00,0xFD,0xBF,0x00,
0x00,0x00,0x00,0x60,0xFF,0x3F,0x00,0x00,0xF9,0xFF,0x00,0x00,0x00,0x00,0xB0,0xFF,
0x0E,0x00,0x00,0xF4,0xFF,0x04,0x00,0x00,0x00,0xF0,0xFF,0x09,0x00,0x00,0xF0,0xFF,
0x08,0x00,0x00,0x00,0xF3,0xFF,0x04,0x00,0x00,0xA0,0xFF,0x0C,0x00,0x00,0x00,0xF8,
0xFF,0x00,0x00,0x00,0x50,0xFF,0x1F,0x00,0x00,0x00,0xFC,0xBF,0x00,0x00,0x00,0x10,
0xFF,0x5F,0x00,0x00,0x10,0xFF,0x6F,0x00,0x00,0x00,0x00,0xFC,0x9F,0x00,0x00,0x50,
0xFF,0x1F,0x00,0x00,0x00,0x00,0xF7,0xEF,0x00,0x00,0x90,0xFF,0x0C,0x00,0x00,0x00,
0x00,0xF2,0xFF,0x02,0x00,0xE0,0xFF,0x07,0x00,0x00,0x00,0x00,0xD0,0xFF,0x06,0x00,
0xF2,0xFF,0x03,0x00,0x00,0x00,0x00,0x90,0xFF,0x0B,0x00,0xF6,0xEF,0x00,0x00,0x00,
0x00,0x00,0x40,0xFF,0x0F,0x00,0xFB,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x3F,
0x00,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x8F,0x40,0xFF,0x0F,0x00,0x00,
0x00,0x00,0x00,0x00,0xF6,0xCF,0x80,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,
0xFF,0xC1,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xF6,0xFF,0x01,0x00,
0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFE,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x20,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x3F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xF4,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x04,
0x00,0x00,0x00,0x00,
// Unicode: [0x0059, Y]
0xF3,0xFF,0x09,0x00,0x00,0x00,0x00,0xB0,0xFF,0x1F,0xC0,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF2,0xFF,0x0A,0x50,0xFF,0x6F,0x00,0x00,0x00,0x00,0xF8,0xFF,0x03,0x00,0xFE,
0xCF,0x00,0x00,0x00,0x00,0xFE,0xCF,0x00,0x00,0xF7,0xFF,0x03,0x00,0x00,0x40,0xFF,
0x5F,0x00,0x00,0xF1,0xFF,0x09,0x00,0x00,0xB0,0xFF,0x0E,0x00,0x00,0x90,0xFF,0x0F,
0x00,0x00,0xF1,0xFF,0x07,0x00,0x00,0x20,0xFF,0x5F,0x00,0x00,0xF7,0xFF,0x01,0x00,
0x00,0x00,0xFB,0xCF,0x00,0x00,0xFD,0x9F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x02,0x40,
0xFF,0x2F,0x00,0x00,0x00,0x00,0xD0,0xFF,0x08,0xA0,0xFF,0x0B,0x00,0x00,0x00,0x00,
0x60,0xFF,0x0E,0xF1,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0xFE,0x5F,0xF6,0xDF,0x00,
0x00,0x00,0x00,0x00,0x00,0xF8,0xBF,0xFD,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,
0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x08,0x00,0x00,0x00,
0x00,0x00,0x00,0x30,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xBF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFC,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xFC,0xAF,0x00,0x00,0x00,0x00
};
